/* Newsroomie */
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,700|Open+Sans+Condensed:300,700|Roboto+Condensed:300,400,700&display=swap");

a {
  color: #0094d8;
}

#pro a {
  color: #0c659a;
}

body {
  overflow-y: scroll;
  margin-top: 0;
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
}

body:not(.cke_editable) {
  background-color: #e6ecf0;
}

h1,
h2,
h3,
h4 {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 400;
}

h1 {
  font-size: 2.5rem;
  font-weight: 800;
}

h2 {
  font-size: 1.8rem;
  font-weight: 700;
}

h3 {
  font-size: 1.5rem;
}

h4 {
  font-size: 1.2rem;
}

/* Common */
.alert-box {
  padding: 10px;
  margin-bottom: 15px;
}

.alert-box p {
  font-size: 0.8em;
}

.card-footer {
  padding: 0.25rem 1.25rem;
}

/* Colors */
.color-primary {
  color: #0094d8;
}

.border-primary {
  border-color: #0094d8 !important;
}

#pro .color-primary {
  color: #0c659a;
}

#pro .border-primary {
  border-color: #0c659a !important;
}

/* Buttons  */

.btn {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  color: #fff;
}

.btn:hover {
  color: #fff;
}

.social-buttons .btn i {
  color: #fff !important;
}

.social-buttons span {
  color: #fff !important;
}

.btn-web-alert-primary,
.btn-primary {
  color: #fff;
  background: #d84800;
  border: 1px solid #c24000;
  box-shadow: inset 0 -2px 0 0 #c24000;
  display: inline-block;
  border-radius: 0.2em;
  box-sizing: border-box;
  text-decoration: none;
  font-weight: 700;
  text-align: center;
  position: relative;
  margin-right: 10px;
  border-radius: 3px;
}

#pro .btn-web-alert-primary,
#pro .btn-primary {
  color: #fff;
}

.btn-web-alert-primary:hover,
.btn.btn-primary:hover,
.btn-web-alert-primary:active,
.btn.btn-primary:active,
.btn-web-alert-primary:focus,
.btn.btn-primary:focus {
  background-color: #c24000 !important;
  border-color: #c24000 !important;
}

.btn.btn-primary:disabled {
  background-color: #c2400099 !important;
  border-color: #c2400099 !important;
}

.btn-web-alert-secondary,
.btn-secondary {
  color: #fff;
  background-color: #0094d8;
  border-color: #0085c2;
  box-shadow: inset 0 -2px 0 0 #0085c2;
  display: inline-block;
  border-radius: 0.2em;
  box-sizing: border-box;
  text-decoration: none;
  font-weight: 700;
  text-align: center;
  position: relative;
  border-radius: 3px;
}

.btn-web-alert-secondary:hover,
.btn.btn-secondary:hover,
.btn-web-alert-secondary:active,
.btn.btn-secondary:active,
.btn-web-alert-secondary:focus,
.btn.btn-secondary:focus {
  background-color: #0085c2 !important;
  border-color: #0085c2 !important;
}

.btn.btn-secondary:disabled {
  background-color: #0085c299 !important;
  border-color: #0085c299 !important;
  box-shadow: none !important;
  border-color: #0085c299 !important;
}

#pro .btn-web-alert-secondary,
#pro .btn-secondary {
  color: #fff;
  background-color: #0c659a;
  border-color: #0a5a8a;
  box-shadow: inset 0 -2px 0 0 #0a5a8a;
}

#pro .btn-web-alert-secondary:hover,
#pro .btn.btn-secondary:hover,
#pro .btn-web-alert-secondary:active,
#pro .btn.btn-secondary:active,
#pro .btn-web-alert-secondary:focus,
#pro .btn.btn-secondary:focus {
  background-color: #0a5a8a !important;
  border-color: #0a5a8a !important;
}

/* Button ajax */
.btn-ajax {
  position: relative;
}

.btn-animation {
  pointer-events: none;
  z-index: 2;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.5);
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  animation-name: loading;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  transform-origin: left;
  display: none;
}

@keyframes loading {
  0% {
    transform: scale(0, 1);
    transform-origin: left;
  }

  50% {
    transform: scale(1, 1);
    transform-origin: left;
  }

  50.001% {
    transform: scale(1, 1);
    transform-origin: right;
  }

  100% {
    transform: scale(0, 1);
    transform-origin: right;
  }
}

/* Header */
header.header {
  background-color: #fff;
  padding: 0 0 15px;
}

.logo {
  float: left;
}

.logo > a:hover {
  text-decoration: none;
}

.switch {
  float: left;
}

.switch ul {
  list-style: none;
  padding: 0;
  margin: 0 0 0 15px;
}

.switch ul li {
  border: 1px solid transparent;
}

.switch ul li a {
  display: block;
  padding: 5px 10px;
}

.switch ul li.online {
  border-color: #0094d8;
  background-color: #0094d8;
  border-radius: 3px;
}

.switch ul li a {
  color: #fff !important;
  text-align: center;
  display: block;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
}

.switch ul li.pro {
  border-color: #0c659a;
  background-color: #0c659a;
  border-radius: 3px;
  margin-top: 10px;
}

.switch ul li.inactive {
  filter: opacity(70%);
}

.switch ul li.inactive:hover {
  filter: opacity(100%);
}

@media only screen and (max-width: 767.98px) {
  .logo img {
    width: 99px;
    height: 80px;
  }
  .switch {
    float: right;
  }

  .switch ul li a {
    padding: 7px;
  }
}

@media only screen and (max-width: 991.98px) {
  .switch ul li a {
    padding: 7px;
    font-size: 12px;
  }

  .switch ul {
    margin-left: 6px;
  }
}

.branding {
  font-style: italic;
  font-weight: 700;
  color: #0094d8;
  font-size: 0.9rem;
  clear: both;
}

#pro .branding {
  color: #0c659a;
}

.mininav {
  float: right;
}

.mininav ul {
  list-style: none;
}

.mininav ul li {
  display: inline;
}

#pro .mininav ul li a {
  color: #000;
}

.mininav a:not(.href-a-b) {
  padding-left: 5px;
  font-size: 14px;
  color: #000;
  font-family: "Open Sans", sans-serif;
  transition: all 0.2s linear;
  text-decoration: none;
  font-weight: 300;
}

.mininav a:hover {
  color: #0094d8;
}

#pro .mininav a:hover {
  color: #0c659a;
}

.zone-top {
  margin-top: 30px;
}

@media only screen and (max-width: 767px) {
  .zone-top {
    margin-top: 0;
  }
}
/* Navigation */
nav.navbar {
  background-color: #0094d8;
  padding: 0px;
}

#pro nav.navbar {
  background-color: #0c659a;
}

nav.navbar .nav-item a.nav-link,
nav.navbar .nav-item.active a.nav-link,
nav.navbar .nav-item a.nav-link:hover,
nav.navbar .nav-item.active a.nav-link:hover,
nav.navbar .nav-item a.nav-link:active,
nav.navbar .nav-item.active a.nav-link:active,
nav.navbar .nav-item a.nav-link:focus,
nav.navbar .nav-item.active a.nav-link:focus {
  color: #fff;
  height: 50px;
  line-height: 50px;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
}

#pro nav.navbar .nav-item a {
  color: #fff;
}

#pro nav.navbar .nav-item a.dropdown-item {
  color: #212529;
}

nav.navbar .nav-item a.nav-link {
  padding: 0 8px;
}

@media only screen and (min-width: 1200px) {
  nav.navbar .nav-item a.nav-link {
    padding: 0 15px;
  }
}

nav.navbar .nav-item.active,
nav.navbar .nav-item:hover,
nav.navbar .nav-item:focus,
nav.navbar .nav-item a:focus:not(.btn-link) {
  background-color: #006695;
  transition: all 0.2s linear;
  outline: none;
  box-shadow: none;
}

#pro nav.navbar .nav-item.active,
#pro nav.navbar .nav-item:hover,
#pro nav.navbar .nav-item:focus,
#pro nav.navbar .nav-item a:focus:not(.btn-link) {
  background-color: #0a5a8a;
}

nav.navbar .nav-item.highlight {
  background-color: #d84800;
}

nav.navbar .nav-item.highlight:hover,
nav.navbar .nav-item.highlight:active,
nav.navbar .nav-item.highlight:focus,
nav.navbar .nav-item.highlight a:hover,
nav.navbar .nav-item.highlight a:active,
nav.navbar .nav-item.highlight a:focus {
  background-color: #c24000;
}

.dropdown-item {
  font-size: 0.8em;
}

.navbar-light button.dropdown-mobile.navbar-toggler {
  border: none;
}

.dropdown-mobile a,
.dropdown-mobile i {
  color: #fff;
}

.dropdown-mobile:not(.mobile) .account-menu,
.dropdown-mobile:not(.mobile) .search-menu {
  position: relative;
  height: 100%;
}

.dropdown-mobile .account-menu a.btn,
.dropdown-mobile .search-menu a.btn {
  display: flex;
  align-items: center;
  height: 100%;
}

.account-menu .btn:hover {
  color: #fff;
}

.btn-desktop-content i {
  margin-right: 10px;
}

.dropdown-mobile .search-menu .dropdown-toggle::after {
  content: unset;
}

.dropdown-mobile .dropdown-menu.dropdown-menu-right {
  background-color: #fff;
  padding: 15px;
  position: absolute;
  top: 94%;
  right: 0;
}

.dropdown-mobile .dropdown-menu.dropdown-menu-right.login {
  min-width: 255px;
}

.login .smaller {
  font-size: 0.7em;
}

.login .smaller a {
  color: #0094d8;
}

#pro .login .smaller a {
  color: #0c659a;
}

.login .social-buttons i {
  color: #000;
}

.dropdown-menu label,
.dropdown-menu input {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 400;
}

@media only screen and (max-width: 991px) {
  .logo {
    float: left;
  }

  .branding {
    width: unset;
  }
}

.dropdown-mobile .search-menu .dropdown-menu.dropdown-menu-right {
  min-width: 350px;
}

.dropdown-mobile .dropdown-item {
  color: #0094d8;
}

#pro .dropdown-mobile .dropdown-item {
  color: #006695 !important;
}

.dropdown-mobile .dropdown-item:hover {
  color: #fff;
  background-color: #0094d8;
  transition: all 0.2s linear;
}

#pro .dropdown-mobile .dropdown-item:hover {
  background-color: #0a5a8a;
}

.dropdown-mobile .btn.btn-link {
  color: #0094d8;
}

#pro .dropdown-mobile .btn.btn-link {
  color: #006695;
}

.dropdown-item:active {
  background-color: #0094d8;
}

#pro .dropdown-item:active {
  background-color: #006695;
}

.dropdown-submenu .search-icon {
  color: #fff;
}

.dropdown-item:focus,
.dropdown-item:hover {
  color: #fff;
  background-color: #0094d8;
}

#pro .dropdown-item:focus,
#pro .dropdown-item:hover {
  color: #fff !important;
  background-color: #006695;
}

.navbar-light .navbar-nav .show > .nav-link {
  color: #fff;
}

.article-body {
  margin-bottom: 15px;
}

.article-body img {
  width: 100% !important;
  height: unset !important;
}

.article-body video {
  max-width: 100%;
  height: auto;
}

/* Articles */

#contentbg {
  background-color: #fff;
}

#articles .fullbanner {
  width: 100%;
  /* padding: 0 15px; */
}

#articles hr:last-child {
  display: none;
}

.fullbanner ins > * {
  margin: 15px 0;
  display: block;
}

.article-view .fullbanner ins img {
  border-top: 2px solid #0094d8;
  width: 100%;
  padding: 15px 0 0;
}

#pro .article-view .fullbanner ins img {
  border-top: 2px solid #006695;
}

/* #articles .fullbanner ins:not([data-a-zid]) {
  border-bottom: 1px solid #ced4da;
} */

/* INCLUDE ARTICLE */

.include-article {
  background-color: #fff;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  width: 100%;
}

.include-article .tag,
.themamaand .tag {
  font-weight: 700;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 0.9em;
  border-radius: 2px;
  border: 1px solid #ccc;
  background: transparent;
  padding: 0 4px 0 4px;
  text-decoration: none !important;
  text-transform: uppercase;
  margin-bottom: 2px;
  display: inline-block;
  margin-left: 0;
}

.themamaand .article.tags {
  font-size: 0.9em;
}

.themamaand .tag {
  color: #212529 !important;
  font-size: 0.9em;
}

.include-article:active,
.include-article:hover {
  box-shadow: none;
}

.include-article nav ul {
  font-weight: 300;
  color: #3f3f3f;
  list-style-type: none;
  padding: 5px 10px;
  margin: 0;
  font-size: 0.9em;
  border-left: 1px solid #0094d8;
}

#pro .include-article nav ul {
  border-left: 1px solid #0c659a;
}

.include-article nav ul li:not(.date) {
  display: inline-block;
}

.include-article nav ul li a {
  color: #3f3f3f;
}

.include-article .article-image {
  height: 218px;
  background-position: center center;
  background-size: cover;
}

.label-container {
  position: absolute;
  top: 5px;
  left: 22px;
}

.label {
  background-color: #0094d8;
  border-radius: 3px;
  color: #fff;
  font-size: 0.9rem;
  padding: 2px 5px;
  display: initial;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
}

#pro .label {
  background-color: #0c659a;
}

.include-article .card-block {
  position: relative;
  height: 100%;
}

.include-article .card-text {
  margin-bottom: 4.5rem;
}

@media (min-width: 752px) {
  .include-article .card-footer {
    background-color: #eee;
    position: absolute;
    bottom: 10px;
  }
}

.include-article-tag .card-footer {
  background-color: transparent;
  padding: 0;
  border-top: 0;
}

.include-article-tag .card-footer .badge-light {
  border: 1px solid #eee;
}

.include-article .card-footer .badge-light,
.article-view nav .badge-light {
  background-color: #fff;
  padding: 6px 10px;
  margin: 0 2px 6px;
  font-size: 10px;
  text-transform: uppercase;
  font-weight: 400;
  transition: all 0.2s linear;
  font-family: "Open Sans", sans-serif;
}

.include-article .card-footer .badge-light:hover,
.article-view nav .badge-light:hover {
  color: #fff;
  background-color: #0094d8;
}

#pro .include-article .card-footer .badge-light:hover,
#pro .article-view nav .badge-light:hover {
  background-color: #006695;
}

a.tag .locked:hover:before {
  content: "\f09c";
}

.include-article a,
#pro .include-article a,
#pro .article-view nav ul a {
  color: #212529;
}

.include-article .card-title {
  margin-bottom: 5px;
}

.include-article .card-meta {
  font-size: 0.8rem;
  color: #7e7e7e;
}

article div.header {
  position: absolute;
  display: block;
  margin: 10px 15px;
  z-index: 999;
}

article div.header span.category {
  background-color: #0094d8;
  color: #fff;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 400;
  font-size: 0.9rem;
  padding: 5px 5px;
  border: 1px solid #fff;
  margin-right: 5px;
}

#pro article div.header span.category {
  background-color: #006695;
}

article.news-article {
  display: flex;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100%;
}

article.news-article .card {
  width: 100%;
}

article.news-article .card .card-img-top {
  width: 100%;
  position: relative;
  height: 250px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

article.news-article .card .card-text {
  min-height: 40px;
}

article.headline-lg {
  height: 450px !important;
}

article.headliner,
article.related {
  width: 100%;
  position: relative;
  height: 400px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 2px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  margin-bottom: 10px;
}

article.headliner:active,
article.headliner:hover,
article.related:active,
article.related:hover {
  box-shadow: none;
}

article.headliner header h1 {
  line-height: 2.5rem;
  color: white;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
  margin-top: 5px;
}

article.headliner header p {
  color: white;
  line-height: 20px;
  margin-bottom: 10px;
}

article.headliner nav ul,
article.related nav ul {
  color: #9b9b9b;
  list-style-type: none;
  padding: 0;
  margin: 0 0 5px;
  font-size: 0.9rem;
}

article.headliner > div,
article.related > div {
  position: absolute;
  bottom: 0;
  padding: 10px;
  border-radius: 2px;
  width: 100%;
  padding-top: 50px;
  background: -webkit-linear-gradient(
    to top,
    rgba(55, 55, 55, 1),
    rgba(55, 55, 55, 0)
  );
  background: -o-linear-gradient(
    to top,
    rgba(55, 55, 55, 1),
    rgba(55, 55, 55, 0)
  );
  background: -moz-linear-gradient(
    to top,
    rgba(55, 55, 55, 1),
    rgba(55, 55, 55, 0)
  );
  background: linear-gradient(to top, rgba(55, 55, 55, 1), rgba(55, 55, 55, 0));
}

article.related header h2 {
  line-height: 2.5rem;
  color: white;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
  margin-top: 5px;
}

/* Article */
.article-view > header {
  position: relative;
  min-height: 100px;
}

.article-view,
.section-view {
  background-color: #fff;
}

.article-view header h1 {
  position: absolute;
  left: 15px;
  bottom: 10px;
  line-height: 2.5rem;
  color: white;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
  z-index: 999;
  right: 15px;
}

.article-view .content,
.section-view .content {
  padding: 0 15px;
}

.article-view nav ul a.tag,
.article-view nav ul span.tag {
  font-weight: 700;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 0.9em;
  border-radius: 2px;
  border: 1px solid #ccc;
  background: transparent;
  padding: 0 4px 0 4px;
  text-decoration: none !important;
  text-transform: uppercase;
  margin-bottom: 2px;
  display: inline-block;
  margin-left: 0;
}

.article-view nav ul {
  font-weight: 300;
  color: #3f3f3f;
  border-left: 1px solid #3f3f3f;
  list-style-type: none;
  padding: 5px 10px;
  margin: 0;
  font-size: 0.9rem;
}

.article-view .related-articles nav ul {
  border-left: 0;
}

.article-view nav ul li i {
  width: 18px;
}

.article-view nav ul li span {
  display: inline-block;
}

.article-view nav ul li span,
.article-view nav ul li a {
  margin-left: 10px;
}

.article-view nav ul li a {
  color: #3f3f3f;
}

.article-view header div.img-header {
  width: 100%;
  position: relative;
  height: 450px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

@media (max-width: 767.98px) {
  .article-view header div.img-header {
    height: 400px;
  }
}

aside > h3,
section > h3,
#my-subscriptions h3 {
  font-size: 1.3rem;
  font-weight: 700;
  margin-top: 0;
  padding-top: 5px;
  border-top: 2px solid #0094d8;
  color: #0094d8;
}

#pro aside > h3,
#pro section > h3,
#pro #my-subscriptions h3 {
  border-top: 2px solid #006695;
  color: #006695;
}

.article-tags a {
  color: #666;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  font-size: 0.8em;
  border-radius: 2px;
  border: 1px solid #666;
  background: #fff;
  padding: 0 4px;
  text-decoration: none !important;
  margin-bottom: 4px;
  display: inline-block;
}

#pro .article-tags a {
  color: #666;
}

.article-tags a i.fa {
  background-color: #dadada;
  transition: 0.25s;
  padding: 7px;
  margin: 0 5px 0 -4px;
  color: #fff;
}

#pro .article-tags a i.fa {
  color: #fff;
}

.article-tags a:hover {
  border: 1px solid #0094d8;
  color: #0094d8;
}

#pro .article-tags a:hover {
  border: 1px solid #006695;
  color: #006695;
}

.article-tags a:hover:not(.checked) i.fa {
  background-color: #0094d8;
}

#pro .article-tags a:hover:not(.checked) i.fa {
  background-color: #006695;
}

.article-tags a.checked i.fa {
  color: #0094d8;
}

#pro .article-tags a.checked i.fa {
  color: #006695;
}

.highlighted {
  width: 100%;
  position: relative;
  height: 400px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 2px;
}

article.highlighted > div {
  position: absolute;
  bottom: 0;
  padding: 10px;
  border-radius: 2px;
  width: 100%;
  padding-top: 50px;
  background: -webkit-linear-gradient(
    to top,
    rgba(55, 55, 55, 1),
    rgba(55, 55, 55, 0)
  );
  background: -o-linear-gradient(
    to top,
    rgba(55, 55, 55, 1),
    rgba(55, 55, 55, 0)
  );
  background: -moz-linear-gradient(
    to top,
    rgba(55, 55, 55, 1),
    rgba(55, 55, 55, 0)
  );
  background: linear-gradient(to top, rgba(55, 55, 55, 1), rgba(55, 55, 55, 0));
}

article.highlighted h2 {
  color: #fff;
}

article.highlighted nav ul {
  font-weight: 300;
  color: #9b9b9b;
  border-left: 1px solid #9b9b9b;
  list-style-type: none;
  padding: 5px 10px;
  margin: 0;
}

ul.list-news li {
  border-bottom: 1px solid #f2f2f2;
  color: #0094d8;
  padding: 5px 0;
}

ul.list-news li a,
#pro ul.list-news li a {
  color: #000;
}

ul.list-news li a:hover,
ul.list-news li a:active,
ul.list-news li a:focus {
  color: #0094d8;
}

#pro ul.list-news li {
  color: #006695;
}

#pro ul.list-news li a:hover,
ul.list-news li a:active,
ul.list-news li a:focus {
  color: #006695;
}

/* Sidebar */
.sidebar aside {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  background: #fff;
  padding: 15px;
  margin-bottom: 15px;
}

.sidebar.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.sidebar .sidebar-title {
  background: #0094d8;
  color: #fff;
  margin: -15px -15px 10px;
  padding: 10px;
}

#pro .sidebar .sidebar-title {
  background: #006695;
  color: #fff;
}

.sidebar aside p {
  font-size: 0.9rem;
}

.sidebar .mostviewed .list-item {
  list-style-type: none;
  border-top: 1px solid #ced4da;
  padding: 5px 0;
}

.sidebar .mostviewed .list-item:first-child {
  border-top: none;
}

.sidebar .mostviewed .list-item a {
  color: #212529 !important;
}

.usps ul:not(.list-group),
.sidebar ul:not(.list-group) .sidebar ul:not(.calendar) {
  margin-top: 15px;
  padding-left: 20px;
}

.stickinparent {
  margin-bottom: 15px;
}

/* Events */
.events .card a {
  color: #212529;
}

.event-card .event-meta-data {
  margin: 10px 0;
  overflow: hidden;
}

.event-card .card .card-img-top {
  width: 100%;
  position: relative;
  height: 200px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.event-card .card .card-body .card-title {
  margin-top: 5px;
  margin-bottom: 0;
}

/* Event */
.event .date,
.event-card .date {
  min-width: 52px;
  float: left;
  margin-right: 10px;
  position: relative;
  text-align: center;
  border: 1px solid #cfcfcf;
  padding: 0 12px 2px 12px;
  border-radius: 3px;
  line-height: 100%;
  border-top: 5px solid #cfcfcf;
}

.event .date .day,
.event-card .date .day {
  font-size: 1.5rem;
  line-height: 100%;
  font-weight: 700;
  color: #373737;
  font-family: "Open Sans Condensed", sans-serif;
}

.event .date .month,
.event-card .date .month {
  font-size: 1.2rem;
  line-height: 80%;
  color: #0094d8;
  margin-top: 5px;
  font-family: "Open Sans Condensed", sans-serif;
}

#pro .event .date .month,
#pro .event-card .date .month {
  color: #006695;
}

.event-card .location {
  font-size: 0.8rem;
  line-height: 100%;
}

.event-card .card .card-body {
  padding-top: 1rem;
  padding-bottom: 0;
}

.form-person-count {
  width: auto;
  display: inline-block;
  margin-right: 15px;
}

#additional-costs table td:nth-child(2),
#price-total table td:nth-child(2) {
  /* width: 30%; */
  text-align: right;
}

ul.calendar.event.sm li {
  margin-bottom: 10px;
  display: flex;
  align-items: flex-start;
}

.event .persongroup {
  padding: 15px;
  border-top: 1px solid #eee;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
}

/* Tag page */
.tag-content h3 {
  font-size: 3rem;
  font-weight: 700;
  color: #0094d8;
}

#pro .tag-content h3 {
  color: #006695;
}

/* Register */
#form-register,
#form-signup,
#event-sign-up-form,
#user-login,
#form-password,
form p,
.smaller-font {
  font-size: 0.9rem;
}

.form-group {
  margin-bottom: 0.5rem;
}

.form-group label:not(.radio-inline) {
  font-weight: 700;
}

.form-group .text-muted {
  margin-top: 5px;
  font-size: 0.8rem;
}

.form-group .persongroup label:not(.persongroup-title) {
  font-size: 0.9em;
  display: block;
}

.login-seperator {
  display: flex;
  align-items: center;
  text-align: center;
  margin: 30px 0;
  color: rgba(0, 0, 0, 0.6);
}

.login-seperator::before,
.login-seperator::after {
  content: "";
  flex: 1;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
.login-seperator::before {
  margin-right: 0.75em;
}
.login-seperator::after {
  margin-left: 0.75em;
}

/* Magazines */
.magazines .magazine article,
.magazine .mag-article article {
  height: 334px;
  width: 100%;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 2px;
  overflow: hidden;
}

.magazine .mag-article article {
  height: 218px;
}

.magazines .magazine article > div,
.magazine .mag-article article > div {
  position: absolute;
  bottom: 0;
  padding: 15px 15px 20px 15px;
  min-height: 25%;
  background: -webkit-linear-gradient(
    to bottom,
    rgb(1, 46, 67, 0),
    rgba(1, 46, 67, 1)
  );
  background: -o-linear-gradient(
    to bottom,
    rgba(1, 46, 67, 0),
    rgba(1, 46, 67, 1)
  );
  background: -moz-linear-gradient(
    to bottom,
    rgba(1, 46, 67, 0),
    rgba(1, 46, 67, 1)
  );
  background: linear-gradient(
    to bottom,
    rgba(1, 46, 67, 0),
    rgba(1, 46, 67, 1)
  );
  opacity: 1;
  transition: opacity 400ms, bottom 500ms;
  width: 100%;
}

.magazine .mag-article article > div {
  position: absolute;
  bottom: 0;
  padding: 15px 15px 20px 15px;
  min-height: 25%;
  background: -webkit-linear-gradient(
    to top,
    rgba(55, 55, 55, 1),
    rgba(55, 55, 55, 0)
  );
  background: -o-linear-gradient(
    to top,
    rgba(55, 55, 55, 1),
    rgba(55, 55, 55, 0)
  );
  background: -moz-linear-gradient(
    to top,
    rgba(55, 55, 55, 1),
    rgba(55, 55, 55, 0)
  );
  background: linear-gradient(to top, rgba(55, 55, 55, 1), rgba(55, 55, 55, 0));
  opacity: 1;
  transition: opacity 400ms, bottom 500ms;
  width: 100%;
}

.magazine .mag-article article {
  margin-bottom: 15px;
}

.magazines .magazine a:hover article > div {
  bottom: -75px;
  opacity: 0;
}

.magazines .magazine h3,
.magazine .mag-article h3 {
  color: #fff;
}

.magazines .btn {
  display: table;
}

/* Vacancies */
.vacancies article {
  border-bottom: 1px solid #eee;
  overflow: hidden;
  transition: background-color 200ms;
}

.vacancies article:hover {
  background-color: #f5f5f5;
}

.vacancies article h4 {
  display: inline-block;
}

.vacancies .introduction p span {
  font-weight: 700;
  margin-right: 20px;
}

.vacancies h4 {
  color: #373737;
}

.sidebar.vacancies {
  font-size: 0.9rem;
}

.vacancies #searchvacancies input.form-control {
  font-size: 0.9rem !important;
}

.vacancies .select2-search__field {
  font-size: 0.9rem !important;
  padding: 2px 10px !important;
}

.vacancies .select2-selection__choice {
  font-size: 0.8rem;
  margin-top: 0.5rem !important;
}

.vacancies .well > p {
  font-size: 0.9rem;
}

.vacancies .file-drop-zone {
  overflow: hidden;
}

img.vacancy-image {
  border-radius: 2px;
  border: 1px solid #999;
  padding: 5px;
  margin-bottom: 20px;
}

img.vacancy-image:not(.logo) {
  margin: 0 auto 20px auto;
}

img.vacancy-image:not(.display-hidden) + .file-input > .file-preview {
  display: none;
}

h1.fulfilled,
h4.fulfilled {
  color: #787878;
}

.vacancy .badge,
.vacancies .badge {
  color: #fff;
  background-color: #0094d8;
  font-size: 100%;
}

.vacancy .badge.small,
.vacancies .badge.small {
  font-size: 75%;
}

#pro .vacancy .badge,
#pro .vacancies .badge {
  background-color: #006695;
}

.vacancy-online-status i.fa-times-circle {
  color: #aaa;
}

.vacancy-online-status i.fa-check-circle {
  color: #d8491f;
}

.vacancy-online-status i.fa-eye {
  color: #0094d8;
}

/* Marketing */
ins {
  display: block;
  text-decoration: none !important;
}

/* .fullbanner ins > *:not(a),
.fullbanner ins > a > * {
  margin-bottom: 15px;
} */

.rectangle ins > *:not(a),
.rectangle ins > a > * {
  margin-bottom: 15px;
}

ins[data-a-id] > img,
ins[data-a-id] > a > img {
  display: block;
  width: 100%;
  height: auto;
}

/* Social buttons */
.social-buttons .btn {
  background-clip: padding-box;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  position: relative;
}

.social-buttons .btn-social {
  text-align: center;
  display: inline-block !important;
}

.social-buttons .btn-linkedin {
  background: #007bb6;
  border: 1px solid #006494;
  box-shadow: inset 0 -2px 0 0 #006494;
}

.social-buttons .btn-linkedin:hover,
.social-buttons .btn-linkedin:active {
  background: #0087c9;
}

.social-buttons .btn-facebook {
  background: #3b5998;
  border: 1px solid #2d4474;
  box-shadow: inset 0 -2px 0 0 #2d4474;
}

.social-buttons .btn-facebook:hover,
.social-buttons .btn-facebook:active {
  background: #4260a0;
}

.social-buttons .btn-twitter {
  background: #0084b4;
  border: 1px #005f82;
  box-shadow: inset 0 -2px 0 0 #005f82;
}

.social-buttons .btn-twitter:hover,
.social-buttons .btn-twitter:active {
  background: #008dc0;
}

.social-buttons .btn-mail {
  background: #a7a7a7;
  border: 1px solid #9b9b9b;
  box-shadow: inset 0 -2px 0 0 #9b9b9b;
}

.social-buttons .btn-mail:hover,
.social-buttons .btn-mail:active {
  background: #afafaf;
}

.social-buttons .btn-whatsapp {
  background: #25d366;
  border: 1px solid #22b95a;
  box-shadow: inset 0 -2px 0 0 #22b95a;
}

.social-buttons .btn-whatsapp:hover {
  background: #2ce26f;
}

/* Switch button */
.btn-light {
  color: #000;
}

.btn-light:hover {
  color: #000;
}

/* Footer */
.footer {
  border-top: 3px solid #0094d8;
  background-color: #fff;
  padding-top: 20px;
  padding-bottom: 40px;
  margin-top: 45px;
  color: #000;
  font-family: "Open Sans", sans-serif;
  font-size: 0.8rem;
}

#pro .footer {
  border-top: 3px solid #006695;
}

.footer a {
  color: #000;
  font-weight: 400;
}

.footer .list-unstyled > li > i {
  width: 18px;
  color: #0094d8;
}

.footer .list-unstyled > li > i {
  color: #006695;
}

.footer h4 {
  font-weight: 700;
}

.footer .btn-social-icon {
  width: 30px;
  margin: 5px;
  padding: 0;
}

.footer .btn-social-icon i {
  text-align: center;
  color: #0094d8;
  margin-left: 1px;
}

#pro .footer .btn-social-icon i {
  color: #006695;
}

.footer .btn-social-icon:hover {
  color: #000;
}

/* Search */
#search-results-container {
  width: 100%;
}

#search-results-header {
  overflow: hidden;
  padding: 15px 15px 0;
  width: 100%;
}

#search-results-header h3 {
  float: left;
}

#search-results-header select#sort-results {
  margin-top: 10px;
  float: right;
  width: auto;
}

#search-filters {
  font-size: 0.9rem;
}

#search-filters h4:not(:first-child) {
  margin-top: 15px;
}

#search-filters .label-primary {
  color: #666;
  background: #fff;
  border: 1px solid #666;
  display: inline;
  padding: 0.2em 0.6em 0.3em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25em;
}

#search-filters .radio,
#search-filters .checkbox {
  margin: 5px 0;
}

#loading-box-container {
  position: fixed;
  left: 0;
  right: 0;
  top: 31%;
  text-align: center;
  z-index: 2;
  display: none;
}

#loading-box {
  border-radius: 10px;
  background-color: rgba(229, 229, 229, 0.75);
  font-size: 72px;
  padding: 72px;
  display: inline-block;
}

/* Margin helpers */
.margin-top-0 {
  margin-top: 0 !important;
}

.margin-top-5 {
  margin-top: 5px !important;
}

.margin-top-10 {
  margin-top: 10px !important;
}

.margin-top-15 {
  margin-top: 15px !important;
}

.margin-top-20 {
  margin-top: 20px !important;
}

.margin-top-30 {
  margin-top: 30px !important;
}

.margin-bottom-0 {
  margin-bottom: 0 !important;
}

.margin-bottom-5 {
  margin-bottom: 5px !important;
}

.margin-bottom-10 {
  margin-bottom: 10px !important;
}

.margin-bottom-15 {
  margin-bottom: 15px !important;
}

.margin-bottom-30 {
  margin-bottom: 35px !important;
}

.padding-top-15 {
  padding-top: 15px !important;
}

.padding-bottom-15 {
  padding-bottom: 15px !important;
}

.padding-left-15 {
  padding-left: 15px !important;
}

.padding-15 {
  padding: 15px;
}

/* Pagination */
.pagination {
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
  font-size: 0.9rem;
}

.pagination .page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #0094d8;
  border-color: #0094d8;
}

#pro .pagination .page-item.active .page-link {
  background-color: #006695;
  border-color: #006695;
  color: #fff;
}

.pagination .page-link {
  color: #0094d8;
}

#pro .pagination .page-link {
  color: #006695;
}

.pagination > .disabled:hover {
  cursor: not-allowed;
}

/* Other */
.grecaptcha-badge {
  display: none;
}

#cookie-notification {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  box-shadow: 0 -1px 5px -2px #333;
  background: #fff;
  padding: 15px;
}

#cookie-notification .btn {
  margin: 0;
}

#cookie-notification .alert {
  overflow: auto;
}

.cookie-notification-embed {
  position: relative;
}

unscript {
  display: none;
}

.bottom {
  position: absolute;
  bottom: -10px;
}

.unstyled-list {
  list-style-type: none;
}

.styled-list {
  padding-left: 15px;
}

/* Steps */
.app-steps a,
.app-steps a:hover,
.app-steps a:active,
.app-steps a:visited {
  text-decoration: none;
}

.app-step {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.app-step .num {
  color: #0094d8;
  background: #fff;
  border: 1px solid #0094d8;
  border-radius: 50%;
  padding: 4px;
  width: 36px;
  height: 36px;
  text-align: center;
  margin-right: 10px;
  font-size: 20px;
}

#pro .app-step .num {
  color: #006695;
  border: 1px solid #006695;
}

.app-step .num.active {
  color: #fff;
  background: #0094d8;
  border: none;
}

#pro .app-step .num.active {
  background: #006695;
}

.app-step .text {
  color: #333;
  width: 90%;
}

/* Web alerts */
.web-alert {
  background-color: #fff;
  border-radius: 3px;
  color: #000;
  border: 1px solid #0094d8;
  padding: 15px;
  box-sizing: border-box;
  word-break: keep-all;
  margin-bottom: 15px;
}

.web-alert-body {
  overflow: auto;
}

.web-alert-body img {
  max-width: 100%;
  height: auto !important;
}

#pro .web-alert {
  border: 1px solid #006695;
}

.web-alert .web-alert-close {
  float: right;
  text-decoration: none;
}

.dropdown-menu {
  top: 94%;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > a:after {
  display: inline-block;
  margin-left: 1em;
  vertical-align: 0;
  content: "";
  border-top: 0.3em solid transparent;
  border-right: 0;
  border-bottom: 0.3em solid transparent;
  border-left: 0.3em solid;
}

@media (max-width: 767.98px) {
  .dropdown-submenu > a:after {
    margin-left: 0.255em;
    vertical-align: 0.255em;
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
  }
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0px;
  margin-left: 0px;
}

@media (max-width: 576px) {
  .container {
    max-width: 750px;
  }
}

.display-hidden {
  display: none;
}

.text-warning {
  color: #9d1c24 !important;
}

.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"],
.radio input[type="radio"],
.radio-inline input[type="radio"] {
  position: absolute;
  margin-top: 4px;
  margin-left: -20px;
}

.checkbox-inline,
.radio-inline {
  position: relative;
  display: inline-block;
  padding-left: 20px;
  margin-bottom: 0;
  font-weight: 400;
  vertical-align: middle;
  cursor: pointer;
}

.checkbox-inline + .checkbox-inline,
.radio-inline + .radio-inline {
  margin-top: 0;
  margin-left: 10px;
}

.checkbox label,
.radio label {
  min-height: 20px;
  padding-left: 20px;
  margin-bottom: 0;
  font-weight: 400;
  cursor: pointer;
}

#terms,
.privacy-policy > label,
#checkbox > label,
.checkbox > label {
  font-weight: 400 !important;
}

.breadcrumb {
  background-color: #fff;
}

ol.breadcrumb li {
  font-family: "Open Sans", sans-serif;
  font-size: 0.8em;
  font-weight: 300;
}

ol.breadcrumb li a {
  font-weight: 700;
}

.social-buttons {
  margin-bottom: 5px;
}

.subscribebox section {
  padding: 20px;
}

.subscribebox section:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.section-view.tag-content img {
  max-width: 100% !important;
  height: auto !important;
}

/* Table */
table {
  border: 1px solid;
  border-spacing: 0;
  border-collapse: collapse;
  font-size: 0.9rem;
  margin: 10px 0;
  padding: 0;
  width: 100%;
}

table,
thead,
tbody,
tr,
th,
td {
  border-color: #ccc;
}

thead tr th {
  font-weight: normal;
}

thead tr {
  color: rgb(255, 255, 255);
  background-color: #0094d8;
}

#pro thead tr {
  background-color: #0c659a;
}

td,
th {
  border-bottom: 0;
  margin: 0;
  padding: 5px 7px;
}
caption,
th,
td {
  text-align: left;
}

table,
td,
th {
  vertical-align: middle;
}

tbody {
  border-top: 1px solid #ccc;
}

tbody tr {
  border-top: 0px solid #ccc;
}

tbody tr:nth-child(even) {
  background-color: #eee;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 0.1em 0.6em;
}

hr.divider {
  border-top: 1px solid #ced4da;
  width: 100%;
  margin: 0 15px;
}

/* Error handeling */

.required:not(.form-control) {
  color: #9d1c24;
}

.form-control[aria-invalid="true"] {
  border-color: #9d1c24;
}

.has-error .help-block {
  color: #9d1c24;
  font-size: 0.9rem;
}

.has-error .form-control {
  border-color: #9d1c24;
}

/* Notification */
[data-notify="progressbar"] {
  margin-bottom: 0px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 5px;
}

[data-notify="container"] {
  width: 92% !important;
}

@media (min-width: 600px) {
  [data-notify="container"] {
    width: 500px !important;
  }
}

.alert-mix {
  background-color: #fff;
  border-radius: 3px;
  color: #000;
  border: 1px solid #0094d8;
  padding: 15px;
  box-sizing: border-box;
  font-size: 0.9rem;
}

#pro .alert-mix {
  border: 1px solid #0c659a;
}

.bootstrap-dialog-close-button button.close {
  position: absolute;
  right: 16px;
  top: 16px;
}

.print-img {
  display: none;
}

@media print {
  .fullbanner {
    display: none !important;
  }

  .article-view header h1 {
    font-size: 3.5rem;
    font-weight: 700;
    line-height: 3.5rem;
    color: #0094d8;
    position: unset;
    margin: 0 15px;
  }

  #pro .article-view header h1 {
    color: #0c659a;
  }

  .article-view header div.img-header {
    height: 0;
  }

  .article-view > header {
    min-height: unset;
  }

  .print-img {
    display: unset;
    width: 100%;
  }

  .article-body {
    margin-top: 0.5cm;
  }
}

/* Modal */

.vacancy .modal-header {
  background-color: #0094d8;
  color: #fff;
}

.vacancy .close {
  color: #fff !important;
  opacity: 1 !important;
}

#pro .vacancy .modal-header {
  background-color: #0c659a;
}

div.modal .modal-dialog {
  max-width: 600px;
}

blockquote {
  border-radius: 3px;
  position: relative;
  font-style: italic;
  text-align: center;
  padding: 1rem 1.2rem;
  width: 82%;
  color: #4a4a4a;
  margin: 1.5rem auto 1.5rem;
  background: #e8e8e8;
  border-left: none !important;
  font-size: 1rem;
  font-weight: 700;
}

.longread blockquote {
  width: 100%;
}

@media (max-width: 1200px) {
  blockquote,
  .longread blockquote {
    margin: 3rem auto 3rem;
    width: 70%;
  }
}

blockquote:before,
blockquote:after {
  font-family: "Font Awesome 5 Free";
  position: absolute;
  top: 13px;
  color: #e8e8e8;
  font-size: 34px;
}

blockquote:before {
  content: "\f10d";
  margin-right: 13px;
  right: 100%;
}

blockquote:after {
  content: "\f10e";
  margin-left: 7px;
  left: 100%;
}

#article-slider .slider-img:not(.col-12) {
  padding-left: 65px;
}

#article-slider .slider-description:not(.col-12) {
  padding-right: 65px;
}

#article-slider .carouse-item {
  transition: transform 2s ease, opacity 0.5s ease-out;
}

#article-slider .carousel-control-prev,
#article-slider .carousel-control-next {
  opacity: 0.6;
  margin-top: auto;
  margin-bottom: auto;
  height: 30px;
  width: 30px;
  background-color: #333;
  border-radius: 50%;
  border: 2px solid white;
}

#article-slider .carousel-control-prev:hover,
#article-slider .carousel-control-next:hover {
  opacity: 1;
}

#article-slider .carousel-item .col-12 {
  display: flex;
  justify-content: center;
}

.alert {
  background-color: #fff;
  border-radius: 3px;
  color: #000;
  border: 1px solid #000;
  padding: 15px;
  box-sizing: border-box;
  font-size: 0.9rem;
}

.alert-warning {
  border-color: #0094d8;
}

#pro .alert-warning {
  border-color: #0c659a;
}

/* USER PROFILES */
.user-profile .card {
  padding-top: 20px;
  margin: 0 0 20px 0;
  background-color: rgba(214, 224, 226, 0.2);
  border-top-width: 0;
  border-bottom-width: 2px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.user-profile .card .card-heading {
  padding: 0 20px;
  margin: 0;
}

.user-profile .card .card-heading.simple {
  font-size: 20px;
  font-weight: 300;
  color: #777;
  border-bottom: 1px solid #e5e5e5;
}

.user-profile .card .card-heading.image img {
  display: inline-block;
  width: 46px;
  height: 46px;
  margin-right: 15px;
  vertical-align: top;
  border: 0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.user-profile .card .card-heading.image .card-heading-header {
  display: inline-block;
  vertical-align: top;
}

.user-profile .card .card-heading.image .card-heading-header h3 {
  margin: 0;
  font-size: 14px;
  line-height: 16px;
  color: #262626;
}

.user-profile .card .card-heading.image .card-heading-header span {
  font-size: 12px;
  color: #999999;
}

.user-profile .card .card-body {
  padding: 0 20px;
  margin-top: 20px;
}

.user-profile .card .card-media {
  padding: 0 20px;
  margin: 0 -14px;
}

.user-profile .card .card-media img {
  max-width: 100%;
  max-height: 100%;
}

.user-profile .card .card-actions {
  min-height: 30px;
  padding: 0 20px 20px 20px;
  margin: 20px 0 0 0;
}

.user-profile .card .card-comments {
  padding: 20px;
  margin: 0;
  background-color: #f8f8f8;
}

.user-profile .card .card-comments .comments-collapse-toggle {
  padding: 0;
  margin: 0 20px 12px 20px;
}

.user-profile .card .card-comments .comments-collapse-toggle a,
.user-profile .card .card-comments .comments-collapse-toggle span {
  padding-right: 5px;
  overflow: hidden;
  font-size: 12px;
  color: #999;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.user-profile .card-comments .media-heading {
  font-size: 13px;
  font-weight: bold;
}

.user-profile .card.people {
  position: relative;
  display: inline-block;
  width: 170px;
  height: 300px;
  padding-top: 0;
  margin-left: 20px;
  overflow: hidden;
  vertical-align: top;
}

.user-profile .card.people:first-child {
  margin-left: 0;
}

.user-profile .card.people .card-top {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width: 170px;
  height: 150px;
  background-color: #ffffff;
}

.user-profile .card.people .card-top.green {
  background-color: #53a93f;
}

.user-profile .card.people .card-top.blue {
  background-color: #427fed;
}

.user-profile .card.people .card-info {
  position: absolute;
  top: 150px;
  display: inline-block;
  width: 100%;
  height: 101px;
  overflow: hidden;
  background: #ffffff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.user-profile .card.people .card-info .title {
  display: block;
  margin: 8px 14px 0 14px;
  overflow: hidden;
  font-size: 16px;
  font-weight: bold;
  line-height: 18px;
  color: #404040;
}

.user-profile .card.people .card-info .desc {
  display: block;
  margin: 8px 14px 0 14px;
  overflow: hidden;
  font-size: 12px;
  line-height: 16px;
  color: #737373;
  text-overflow: ellipsis;
}

.user-profile .card.people .card-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  display: inline-block;
  width: 100%;
  padding: 10px 20px;
  line-height: 29px;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.user-profile .card.hovercard {
  position: relative;
  padding-top: 0;
  overflow: hidden;
  text-align: center;
  background-color: #f5f5f5;
}

.user-profile .card.hovercard.align-left {
  text-align: left;
}

.user-profile .card.hovercard .cardheader {
  background-color: #ccc;
  background-size: cover;
  height: 65px;
  padding-top: 23px;
  padding-left: 15px;
}

.user-profile .card.hovercard .cardheader * {
  margin: 0;
}

.user-profile .card.hovercard div.avatar {
  position: relative;
  top: -50px;
  margin: 0 auto -50px auto;
  width: 100px;
  height: 100px;
  max-width: 100px;
  max-height: 100px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 5px solid #828282;
  background-size: cover;
  display: block;
  line-height: 120px;
  background-color: #f5f5f5;
  color: #555;
}

.user-profile .card.hovercard img.avatar {
  width: 100px;
  height: 100px;
  max-width: 100px;
  max-height: 100px;
  border: 5px solid #828282;
  position: relative;
  top: -50px;
  margin: 0 auto -50px auto;
  border-radius: 50%;
  transition: border-color 400ms;
}

.user-profile .card.hovercard img.avatar.company-image {
  width: auto;
  max-width: 90%;
  border: 5px solid #828282;
  position: relative;
  top: -50px;
  margin: 0 auto -50px auto;
  border-radius: 10px;
  transition: border-color 400ms;
}

.user-profile .card.hovercard img.avatar:hover {
  border-color: #0094d8;
}

.user-profile .card.hovercard .avatar i {
  padding-left: 5px;
}

.user-profile .card.hovercard .info {
  padding: 20px 15px 20px 15px;
}

.user-profile .card.hovercard .info .title {
  margin-bottom: 4px;
  font-size: 24px;
  line-height: 1;
  color: #0094d8;
  font-weight: bold;
  vertical-align: middle;
}

.user-profile .card.hovercard .info .desc {
  overflow: hidden;
  font-size: 14px;
  line-height: 20px;
  color: #737373;
  text-overflow: ellipsis;
}

.user-profile .card.hovercard .bottom {
  padding: 0 20px;
  margin-bottom: 17px;
}

.card .card-buttons .btn {
  width: 45%;
}

.card .card-buttons .btn + .btn {
  float: right;
}

#user-profiles article {
  overflow: auto;
  padding: 10px 0;
  width: 100%;
  display: flex;
}

#user-profiles article img.user-avatar,
.message-container .message-user-avatar {
  max-height: 70px;
  max-width: 70px;
  margin-right: 20px;
  border-radius: 50%;
}

#user-profiles article img.company-logo {
  margin-right: 20px;
  max-height: 70px;
}

#user-profiles.small-participants article img {
  max-height: 50px;
  max-width: 50px;
}

#user-profiles.small-participants h4 {
  margin: 2px 0;
}

#user-profiles div[id^="chat-user-"] {
  color: #999;
}

#user-profiles a[id^="chat-user-"] article {
  border: 0;
}

#user-profiles a[id^="chat-user-"] article h4,
#user-profiles a[id^="chat-user-"] article p {
  margin: 0;
}

#user-profiles a[id^="chat-user-"] article img {
  max-height: 40px;
  max-width: 40px;
}

#user-profiles-container a {
  text-decoration: none;
}

#private-users {
  border: 1px solid #eee;
  text-align: center;
  padding: 15px 0;
  margin-top: 15px;
  font-weight: 700;
  background-color: #f9f9f9;
}
/* /USER PROFILES */

/* Themed articles */
.themamaand .article .uitgelicht {
  position: relative;
  display: inline-block;
  background-color: #0094d8;
  padding: 2px 5px;
  border-radius: 2px;
  margin-bottom: 5px;
  font-size: 0.9em;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
}

#pro .themamaand .article .uitgelicht {
  background-color: #0c659a;
}

.themamaand .article h1 {
  margin-top: 0;
}

aside .themamaand div.article p {
  /* text-align: justify; */
  margin: 0;
}

aside .themamaand div.article > a {
  text-decoration: none;
}

aside .themamaand div.article a:visited h1 {
  color: #888;
}

aside .themamaand h1 {
  font-size: 1.5em;
  /* text-align: justify; */
}

aside .themamaand .bottom {
  position: absolute;
  bottom: 0;
}

.themamaand .slick-slide {
  min-height: 400px !important;
  position: relative;
}

.themamaand .slick-btn {
  position: absolute;
  top: 12%;
  z-index: 1;
  border: 0;
  color: #fff;
  background-color: #0094d8;
  border: 1px solid #fff;
  border-radius: 4px;
}

#pro .themamaand .slick-btn {
  background-color: #0c659a;
}

.themamaand .slick-btn.slick-btn-prev {
  left: 0;
  border-left: unset;
  border-top-left-radius: unset;
  border-bottom-left-radius: unset;
}

.themamaand .slick-btn.slick-btn-next {
  right: 0;
  border-right: unset;
  border-top-right-radius: unset;
  border-bottom-right-radius: unset;
}

.themamaand .article.time {
  font-weight: 300;
  color: #3f3f3f;
  font-size: 0.9em;
}

.themamaand .article-meta-data {
  padding-left: 10px;
  border-left: 1px solid #0094d8;
  margin-top: 10px;
}

#pro .themamaand .article-meta-data {
  border-left-color: #0c659a;
}
/* /Themed articles */

[v-cloak] {
  display: none !important;
}

.bub-page img {
  max-width: 100% !important;
  height: auto !important;
}